Skip to content
StraventaDocs
Now in Sandbox.

Get notification preference for an event type

GET
/api/recon/v1/me/notification-preferences/{event_type}

Returns the current user's notification preference for a specific event type.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

event_type*string

Response Body

application/json

curl -X GET https://sandbox.505pay.link/api/recon/v1/me/notification-preferences/{event_type} \  -H "Authorization: Bearer $TOKEN" \  -H "Content-Type: application/json"
{
  "error": "gone",
  "message": "this recon notification route was retired; use /v1/me/notifications",
  "request_id": "req_01"
}

Was this page helpful?